none
Install Exchange have error message RRS feed

  • 問題

  • i install Exchange server have this error message

     

    Exchange Server component Hub Transport Role failed.
    Error: Error:
    Property IsHubTransportServer cannot be set on this object because it requires the object to have version 0.1 (8.0.535.0) or later. Current version of the object is 0.0 (6.5.6500.0).

     

    pls help

    thanks

    2008年9月18日 上午 11:18